@media (min-width: 768px) {
	 #dpc-cards .col-sm-4 {
		 width: 23% !important;
	}
}
#dpc-cards li.col-xs-12.col-sm-4 {
	 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	 margin: 4vw;
}

#dpc-cards li.col-xs-12.col-sm-4 {
    padding: 0 !important;
}

#dpc-cards .teaser {
    padding: 1.5vw 1vw;
}